8 Replies Latest reply on Nov 8, 2013 11:24 AM by Jeff_Coatsworth

    Can't Install RoboHelp HTML Service Releases

    BlalockD

      I need to install the RoboHelp 9.0.1 and/or 9.0.2 service releases. I have 9.0.0.228 installed and the "Updates" link is deactivated on the help menu (though obviously there are two updates available). When I try to update either service release manually via the AdobePatchInstaller, I get an error messsage that the Update Failed - Updates could not be applied because updates are suppressed by the Administrator. I am an administrator on my computer and updates are not being suppressed. Is there another setting I am missing?